credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 842a30ba-d73c-4e8a-b440-18c9e1f8c8a9
      project-domain-name: Default
      tenant-name: juju_epc-eb4655ec-2153-4cbe-a6ff-9dcfc1a1b315
      user-domain-name: Default
      username: juju_network_discovery_bug